.custom-image-1, .icon-desktop {
  background-image: url(/en-us/img/v1/icons/icon-desktop.svg)
}

.custom-image-2, .icon-message {
  background-image: url(/en-us/img/v1/icons/icon-message.svg)
}

.custom-image-3, .icon-asterisk {
  background-image: url(/en-us/img/v1/icons/icon-asterisk.svg)
}

.icon-desktoplock {
  background-image: url(/en-us/img/v1/icons/icon-desktoplock.svg);
}

.icon-cloudcycle {
  background-image: url(/en-us/img/v1/icons/icon-cloudcycle.svg);
}

.icon-closetag {
  background-image: url(/en-us/img/v1/icons/icon-closetag.svg);
}

.icon-person {
  background-image: url(/en-us/img/v1/icons/icon-person.svg);
}

.icon-serverstack {
  background-image: url(/en-us/img/v1/icons/icon-serverstack.svg);
}

.icon-personribbon {
  background-image: url(/en-us/img/v1/icons/icon-personribbon.svg);
}

.icon-sliders {
  background-image: url(/en-us/img/v1/icons/icon-sliders.svg);
}

.icon-powerconnect {
  background-image: url(/en-us/img/v1/icons/icon-powerconnect.svg);
}

.icon-confused {
  background-image: url(/en-us/img/v1/icons/icon-confused.svg);
}

.custom-image-1,
.custom-image-2,
.custom-image-3,
[class*=" icon-"],
[class^=icon-] {
  background-repeat: no-repeat;
  background-position: 0 center;
  width: auto;
  height: 3rem;
}

span[class*=" icon-"],
span[class^=icon-] {
  display: inline-block;
  margin-right: .5em;
  width: 1em;
  height: 1em;
  background-position: center;
  vertical-align: middle;
}

@media(max-width:991.98px) {
  .custom-image-1,
  .custom-image-2,
  .custom-image-3,
  [class*=" icon-"],
  [class^=icon-] {
    width: 2.5rem;
    height: 2.5rem
  }
}